/*
*****************************************
 PVII AMM: Adaptive Menu Magic
 by Project Seven Development
 www.projectseven.com
*****************************************
*/

.p7AMM {
	padding: 0px 0px;
	box-sizing: border-box;
}
.p7AMM ul {
	margin: 0px;
	padding: 0px;
	font-size: 0px;
}
.p7AMM ul ul {
	position: absolute;
	top: 100%;
	display: none;
	min-width: 200px;
	z-index: 1;
	text-align: left;
	margin-top: 0px;
	margin-left: 0px;
	box-sizing: border-box;
}
.p7AMM ul ul ul {
	top: 0px;
	left: 180px;
	z-index: 2;
	margin-top: 0px;
}
.p7AMM ul li {
	list-style-type: none;
	vertical-align: middle;
	display: inline-block;
	position: relative;
	padding: 3px 1px;
}
.p7AMM ul ul li {
	display: block;
	padding: 0px 0px;
	white-space: normal;
}
/*
**********************************
    RESET HARMONY LINK STYLES
**********************************
*/
.p7HMY .hmy-section .p7AMM li a,
.p7HMY .hmy-section .p7AMM.amm-responsive .amm-toolbar a {
	border: none;
	transition: none;
}
.p7HMY .hmy-section .p7AMM li a:hover,
.p7HMY .hmy-section .p7AMM.amm-responsive .amm-toolbar a:hover {
	border: none;
}
/*
******************************
     VERTICAL MENU MODE
******************************
*/
.p7AMM.amm-vertical li {
	display: block;
}
.p7AMM.amm-vertical ul li {
	padding: 0px 0px;
}
.p7AMM.amm-vertical ul ul li {
	padding: 0px;
}
.p7AMM.amm-vertical {
	padding: 0px 0px;
}


/*
******************************
     ROOT LEVEL LINKS
******************************
*/
.p7AMM li a {
	display: block;
	text-decoration: none;
	padding: 5px 20px;
	font-size: 16px;
}
/*
******************************
     SUB-MENU LINKS
******************************
*/
.p7AMM ul ul a {
	display: block;
	color: #000;
	padding: 10px 20px;
}
.p7AMM ul ul a:hover {
	color: #000;
	background-color: #CCC;
}
/*
******************************
       TRIGGER LINKS
******************************
*/
.p7AMM a.amm-trigger {
	background-repeat: no-repeat;
	background-position: left center;
}
/*
****************************************************
 NO-SCRIPT: Opertates menu when script is disabled
 or provides remedial styles to fix issues
 in Dreamweaver Design View
****************************************************
*/
.p7AMM.amm-noscript li:hover ul {
	display: block;
}
.p7AMM.amm-noscript li:hover ul ul {
	display: none;
}
.p7AMM.amm-noscript ul ul li:hover ul {
	display: block;
}
/*
**************************
    MENU ALIGNMENT
**************************
*/
.p7AMM.amm-left {
	text-align: left;
}
.p7AMM.amm-centered {
	text-align: center;
}
.p7AMM.amm-right {
	text-align: right;
}
/*
******************************
        CURRENT MARK
******************************
*/
.p7AMM li a.current_mark {
	color: #fff !important;
	background-color: rgb(77,139,200) !important;
}
/*
******************************
           COLORS
******************************
*/
/*
***************************************
  MENU WHEN FIXED ON SCROLL FALLBACK
***************************************
*/
.amm-fixed {
	background-color: rgba(0,0,0,0.88);
}


/*
******************************
           WHITE
******************************
*/



/*
****************************
          BLACK
****************************
*/
.p7AMM.amm-root-black {
	background-color: rgb(195,182,155);
	color: #000;
}
.p7AMM.amm-root-black.amm-root-trans {
	background-color: rgba(77,139,200,0.85);
}
.p7AMM.amm-rootlinks-black ul a {
	background-color: rgb(195,182,155);
	color: #000;
}
.p7AMM.amm-rootlinks-black ul a:hover,
.p7AMM.amm-rootlinks-black ul a:focus,
.p7AMM.amm-rootlinks-black ul a.amm-trigger.open {
	background-color: rgb(255,255,255);
	color: #000;
}
.p7AMM.amm-rootlinks-black ul ul a {
	background-color: transparent;
}
.p7AMM.amm-rootlinks-black ul a.amm-trigger {
	background-image: url(img/amm-right-light.gif);
}
.p7AMM.amm-rootlinks-black ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-rootlinks-black ul a.amm-trigger.open {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-black ul ul a.amm-trigger,
.p7AMM.amm-subs-black ul ul a.amm-trigger:focus {
	background-image: url(img/amm-right-light.gif);
}
.p7AMM.amm-subs-black ul ul a.amm-trigger.open {
	background-image: url(img/amm-down-light.gif);
}
.p7AMM.amm-subs-black ul ul {
	background-color: rgb(195,182,155);
}
.p7AMM.amm-subs-black.amm-subs-trans ul ul {
	background-color: rgba(77,139,200,0.9);
}
.p7AMM.amm-subs-black ul ul a {
	color: #000;
}
.p7AMM.amm-subs-black ul ul a:hover,
.p7AMM.amm-subs-black ul ul a:focus,
.p7AMM.amm-subs-black ul ul a.amm-trigger.open {
	background-color: #444;
	color: #FFF;
}
.p7AMM a.black {
	background-color: rgb(34,34,34) !important;
	color: #FFF !important;
}
.p7AMM a.black:hover,
.p7AMM a.black:focus {
	background-color: rgb(255,255,255) !important;
	color: #000 !important;
}


/*
********************************
          LEFT
********************************
*/
.p7AMM.amm-root-left {
	background-color: rgb(230,224,213);
	color: #000;
}
.p7AMM.amm-root-left.amm-root-trans {
	background-color: rgba(77,139,200,0.85);
}
.p7AMM.amm-rootlinks-left ul a {
	background-color: rgb(230,224,213);
	color: #000;
}
.p7AMM.amm-rootlinks-left ul a:hover,
.p7AMM.amm-rootlinks-left ul a:focus,
.p7AMM.amm-rootlinks-left ul a.amm-trigger.open {
	background-color: rgb(195,182,155);
	color: #000;
}
.p7AMM.amm-rootlinks-left ul ul a {
	background-color: transparent;
}
.p7AMM.amm-rootlinks-left ul a.amm-trigger {
	background-image: url(img/amm-right-light.gif);
}
.p7AMM.amm-rootlinks-left ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-rootlinks-left ul a.amm-trigger.open {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-left ul ul a.amm-trigger,
.p7AMM.amm-subs-left ul ul a.amm-trigger:focus {
	background-image: url(img/amm-right-light.gif);
}
.p7AMM.amm-subs-left ul ul a.amm-trigger.open {
	background-image: url(img/amm-down-light.gif);
}
.p7AMM.amm-subs-left ul ul {
	background-color: rgb(230,224,213);
}
.p7AMM.amm-subs-left.amm-subs-trans ul ul {
	background-color: rgba(77,139,200,0.9);
}
.p7AMM.amm-subs-left ul ul a {
	color: #000;
}
.p7AMM.amm-subs-left ul ul a:hover,
.p7AMM.amm-subs-left ul ul a:focus,
.p7AMM.amm-subs-left ul ul a.amm-trigger.open {
	background-color: rgb(230,224,213)
	color: #FFF;
}
.p7AMM a.left {
	background-color: rgb(230,224,213) !important;
	color: #FFF !important;
}
.p7AMM a.left:hover,
.p7AMM a.left:focus {
	background-color: rgb(230,224,213) !important;
	color: #000 !important;
}



/*
********************************
             BlueLeft
********************************
*/

.p7AMM.amm-root-blueleft {
	background-color: rgb(230,224,213);
	color: #fff;
}
.p7AMM.amm-root-blueleft.amm-root-trans {
	background-color: rgba(230,224,213,0.85);
}
.p7AMM.amm-rootlinks-blueleft ul a {
	background-color: rgb(230,224,213);
	color: #000;
}
.p7AMM.amm-rootlinks-blueleft ul a:hover,
.p7AMM.amm-rootlinks-blueleft ul a:focus,
.p7AMM.amm-rootlinks-blueleft ul a.amm-trigger.open {
	background-color: rgb(77,139,200);
	color: #FFF;
}
.p7AMM.amm-rootlinks-blueleft ul ul a {
	background-color: transparent;
}
.p7AMM.amm-rootlinks-blueleft ul a.amm-trigger {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-rootlinks-blueleft ul a.amm-trigger:hover,
.p7AMM.amm-rootlinks-blueleft ul a.amm-trigger.open {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-blueleft ul ul a.amm-trigger,
.p7AMM.amm-subs-blueleft ul ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-subs-blueleft ul ul a.amm-trigger.open,
.p7AMM.amm-subs-blueleft ul ul a.amm-trigger:hover {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-blueleft ul ul {
	background-color: rgb(204,204,204);
}
.p7AMM.amm-subs-blueleft.amm-subs-trans ul ul {
	background-color: rgba(195,182,155,0.9);
}
.p7AMM.amm-subs-blueleft ul ul a {
	color: #000;
}
.p7AMM.amm-subs-blueleft ul ul a:hover,
.p7AMM.amm-subs-blueleft ul ul a:focus,
.p7AMM.amm-subs-blueleft ul ul a.amm-trigger.open {
	background-color: rgb(77,139,200);
	color: #FFF;
}
.p7AMM a.blueleft {
	background-color: rgb(230,224,213) !important;
	color: #FFF !important;
}
.p7AMM a.blueleft:hover,
.p7AMM a.blueleft:focus {
	background-color: rgb(77,139,200) !important;
	color: #FFF !important;
}

/*
****************************
          ORANGE
****************************
*/




/*
****************************
          RED
****************************
*/




/*
****************************
          GRAY
****************************
*/




/*
****************************
          GREEN
****************************
*/




/*
****************************
          MINT
****************************
*/




/*
****************************
          BLUE
****************************
*/
.p7AMM.amm-root-blue {
	background-color: rgb(195,182,155);
	color: #fff;
}
.p7AMM.amm-root-blue.amm-root-trans {
	background-color: rgba(195,182,155,0.85);
}
.p7AMM.amm-rootlinks-blue ul a {
	background-color: rgb(195,182,155);
	color: #000;
}
.p7AMM.amm-rootlinks-blue ul a:hover,
.p7AMM.amm-rootlinks-blue ul a:focus,
.p7AMM.amm-rootlinks-blue ul a.amm-trigger.open {
	background-color: rgb(77,139,200);
	color: #FFF;
}
.p7AMM.amm-rootlinks-blue ul ul a {
	background-color: transparent;
}
.p7AMM.amm-rootlinks-blue ul a.amm-trigger {
}
.p7AMM.amm-rootlinks-blue ul a.amm-trigger:hover,
.p7AMM.amm-rootlinks-blue ul a.amm-trigger.open {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-blue ul ul a.amm-trigger,
.p7AMM.amm-subs-blue ul ul a.amm-trigger:focus {
	background-image: url(img/amm-right-dark.gif);
}
.p7AMM.amm-subs-blue ul ul a.amm-trigger.open,
.p7AMM.amm-subs-blue ul ul a.amm-trigger:hover {
	background-image: url(img/amm-down-dark.gif);
}
.p7AMM.amm-subs-blue ul ul {
	background-color: rgb(204,204,204);
}
.p7AMM.amm-subs-blue.amm-subs-trans ul ul {
	background-color: rgba(195,182,155,0.9);
}
.p7AMM.amm-subs-blue ul ul a {
	color: #000;
}
.p7AMM.amm-subs-blue ul ul a:hover,
.p7AMM.amm-subs-blue ul ul a:focus,
.p7AMM.amm-subs-blue ul ul a.amm-trigger.open {
	background-color: rgb(77,139,200);
	color: #FFF;
}
.p7AMM a.blue {
	background-color: rgb(195,182,155) !important;
	color: #FFF !important;
}
.p7AMM a.blue:hover,
.p7AMM a.blue:focus {
	background-color: rgb(77,139,200) !important;
	color: #FFF !important;
}
/*
****************************
         SKYBLUE
****************************
*/




/*
****************************
         SILVER
****************************
*/




/*
****************************
         PURPLE
****************************
*/




/*
****************************
         LAVENDER
****************************
*/




/*
****************************
         BEIGE
****************************
*/




/*
****************************
         WINE
****************************
*/




/*
****************************
         FOREST
****************************
*/




/*
****************************
         MIST
****************************
*/




/*
****************************
         GOLD
****************************
*/




/*
***************************
   MENU ROUNDED CORNERS
***************************
*/
.p7AMM.amm-root-rounded {
	border-radius: 5px;
}
.p7AMM.amm-rootlinks-rounded ul a {
	border-radius: 5px;
}
.p7AMM.amm-rootlinks-rounded ul ul a {
	border-radius: 0px;
}
.p7AMM.amm-subs-rounded ul ul {
	border-radius: 5px;
}
.p7AMM.amm-subs-rounded ul ul a.amm-last {
	border-radius: 0px 0px 4px 4px;
}
.p7AMM.amm-subs-rounded ul ul a.amm-first {
	border-radius: 4px 4px 0px 0px;
}
.p7AMM.amm-subs-rounded ul ul a.amm-last.amm-first {
	border-radius: 4px;
}
/*
****************************
        BORDERS
****************************
*/
.p7AMM.amm-root-border {
	border: 1px solid rgba(0,0,0,0.75);
}
.p7AMM.amm-sub-borders ul ul {
	border: 1px solid rgba(0,0,0,0.75);
}
.p7AMM.amm-rootlink-borders ul a,
.p7HMY .hmy-section .p7AMM.amm-rootlink-borders ul li a,
.p7AMM.amm-rootlink-borders ul a:hover {
	border: 1px solid rgba(0,0,0,0.75);
}
.p7AMM.amm-rootlink-borders ul ul a,
.p7HMY .hmy-section .p7AMM.amm-rootlink-borders ul ul li a,
.p7AMM.amm-rootlink-borders ul ul a:hover {
	border: none;
}
/*
**************************
    TRIANGLE POINTER
**************************
*/
.p7AMM.amm-pointer ul ul:after {
	content: '';
	display: block;
	position: absolute;
	height: 0;
	width: 0;
	border-bottom: 10px solid #151515;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	top: -11px;
	left: 32px;
}
.p7AMM.amm-pointer .amm-more ul:after {
	left: 50%;
}
.p7AMM.amm-pointer ul ul ul:after {
	display: none;
}
/*
**************************
   Responsive Conversion
**************************
*/

.p7AMM.amm-responsive .amm-toolbar {
	display: none;
}
@media only screen and (min-width: 0px) and (max-width: 600px) {
.p7AMM.amm-responsive {
	padding: 0px !important;
}

.p7AMM.amm-fixed {
    max-height: 100% !important;
    overflow-y: auto;
}

.p7AMM.amm-responsive li {
	text-align: left !important;
	display: block;
	max-height: 700777px;
}
.p7AMM.amm-responsive.amm-pointer ul ul:after {
	display: none !important;
}
.p7AMM.amm-responsive ul ul {
	width: 100%;
	min-width: 0px;
	margin: 0px !important;
	position: relative !important;
}
.p7AMM.amm-responsive ul,
.p7AMM.amm-responsive a {
	border-radius: 0px !important;
}
.p7AMM.amm-responsive .amm-toolbar {
	display: block;
	text-align: right;
	margin: 0px 0px;
	padding: 0px 10px;
	background-color: #151515;
	color: #FFF !important;
}
.p7AMM.amm-responsive .amm-toolbar a {
	display: inline-block;
	text-decoration: none;
	font-size: 2rem;
	color: #FFF;
	opacity: 0.7;
}
.p7AMM.amm-responsive .amm-toolbar a:hover {
	opacity: 1;
}
.p7AMM.amm-responsive .amm-toolbar.closed a:before {
	content: "Show Menu";
}
.p7AMM.amm-responsive .amm-toolbar.opened a:before {
	content: "Hide Menu";
}
.p7AMM.amm-responsive .amm-toolbar.closed a:before,
 .p7AMM.amm-responsive .amm-toolbar.opened a:before {
	font-size: 1rem !important;
	position: relative;
 top: -.25rem;
 left: -.25rem;
}
.p7AMM.amm-responsive ul.closed {
	display: none;
}
.p7AMM.amm-responsive ul.opened {
	display: block;
}
.p7AMM.amm-responsive li.amm-more {
	display: none !important;
}
.p7AMM.amm-responsive li.amm-root-moved {
	position: relative !important;
	top: 0px !important;
	left: 0px !important;
}
}
